{
    "doc": "Variant usability for somatic variants:\n* `already_actioned`: Already actioned (i.e. prior to receiving this WGA)\n* `actioned_result_of_this_wga`: actioned as a result of receiving this WGA\n* `not_yet_actioned`: not yet actioned, but potentially actionable in the future",
    "name": "CancerUsabilitySomatic",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "already_actioned",
        "actioned_result_of_this_wga",
        "not_yet_actioned"
    ],
    "type": "enum"
}